* {
  margin:  0;
  padding:  0;
}
.loading {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 0;
  right:  0;
  bottom: 0;
}

.loading img {
  width: 200px;
}

.imo-popup .imo-add-new button {
  color: black;
  padding: 5px;
  display: flex;
  align-items: center;
}

.imo-popup .imo-table-header-actions input {
  padding: 4px;
  color: black;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .menuSearch .ant-input-group {
    display: flex;
  }
}
